.root {
   display: flex;
   flex-direction: column;
   width: 50%;
   // justify-content: space-around;
   padding-top: 50px;
   label {
      display: block;
      font-weight: 700;
      text-transform: uppercase;
      margin-bottom: 10px;
   }

   select {
      margin-bottom: 20px;
   }

   input,
   select {
      display: block;
      width: 70%;
      padding: 7px;
      background-color: transparent;
      border: 2px solid grey;
      border-radius: 7px;
      font-size: 18px;
   }

   button {
      font-size: 18px;
      margin-top: 20px;
      margin-bottom: 15px;
      display: inline-block;
      background-color: transparent;
      padding: 7px 30px;
      border-radius: 7px;
      cursor: pointer;
      transition: all 0.3s;
      &:hover {
         border-color: rgb(118, 148, 138);
         background-color: rgb(118, 148, 138);
         color: #fff;
      }
   }
}
